Bug 170661 - pam_stack is deprecated
Summary: pam_stack is deprecated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-xdm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-13 17:02 UTC by Tomas Mraz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-24 16:39:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xdm.pam (279 bytes, text/plain)
2005-10-13 17:02 UTC, Tomas Mraz
no flags Details

Description Tomas Mraz 2005-10-13 17:02:42 UTC
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for xdm.

Comment 1 Tomas Mraz 2005-10-13 17:02:42 UTC
Created attachment 119929 [details]
xdm.pam

Comment 2 Mike A. Harris 2005-10-18 01:54:46 UTC
Please indicate what the minimum pam rpm package name-version-release is for
this change, so that the dependency on pam can be updated in the packaging to
reflect the exact minimum version or newer.

TIA

Comment 3 Tomas Mraz 2005-10-18 07:37:03 UTC
pam>=0.78

Comment 4 Mike A. Harris 2005-11-24 16:39:32 UTC
Fixed in xorg-x11-xdm 1:0.99.3-6 and later, built in rawhide.




Note You need to log in before you can comment on or make changes to this bug.